Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: "J.H." <[email-masked]>
Date: Tue, 08 Jul 2008 00:20:38 -0700

>>From a quick an cursory glance I think we are well on track with the
Gitweb stuff (though I'll let Lea do a full status update).  It looks
like most of the code is in place, and there is a test site up and
running on one of the kernel.org machines (though not anywhere near
production yet - I still need to port some of my other changes to Lea's
change set so we can try this out for real on Kernel.org)

- John 'Warthog9' Hawley

On Tue, 2008-07-08 at 06:08 +0200, Lea Wiemann wrote:
> Jakub Narebski wrote:
> > 3. Gitweb caching
> 
> I'll post a complete status update in the next few days.  And three
> large patches (including the mechanize test). ;-)
> 
> > Lea has chosen caching data and memcached as primary caching engine,
> > and is working on object layer on top of Git.pm, namely Git::Repo and 
> > friends, which will be used by gitweb.  If I understand correctly 
> > caching is to be done, or at least helped by this layer.
> 
> That's correct, except that I'm not using Git.pm anywhere; Git::Repo is
> independent of Git.pm.  More about that later...
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html